body{
    background:#f4f8fc;
    font-family:Arial, sans-serif;
}

.navbar{
    background:#0a2d62 !important;
}

.navbar-brand{
    font-size:24px;
}

.btn-warning{
    color:white;
}

.display-4{
    color:#0a2d62;
    margin-top:80px;
}

.lead{
    font-size:22px;
    margin-bottom:30px;
}

footer{
    background:#0a2d62 !important;
}
.hero{
    padding:80px 0;
}

.hero h1{
    font-size:55px;
    font-weight:bold;
    color:#0a2d62;
}

.hero span{
    color:#d4af37;
}

.hero p{
    font-size:20px;
    margin:25px 0;
    color:#555;
}

.card{
    border:none;
    transition:0.3s;
}

.card:hover{
    transform:translateY(-10px);
}
.card{
    border-radius:15px;
}

.card:hover{

    transform:translateY(-8px);

    transition:0.4s;
}

section{

    margin-bottom:70px;

}

h2{

    color:#0a2d62;

    font-weight:bold;

}